vfscanf_p.o: ../../../../libc/stdio/vfscanf_p.c \
 /usr/pkg/lib/gcc/avr/4.8.3/include/stdarg.h ../../../../include/stdio.h \
 ../../../../include/inttypes.h ../../../../include/stdint.h \
 /usr/pkg/lib/gcc/avr/4.8.3/include/stddef.h \
 ../../../../common/sectionname.h ../../../../libc/stdio/stdio_private.h

/usr/pkg/lib/gcc/avr/4.8.3/include/stdarg.h:

../../../../include/stdio.h:

../../../../include/inttypes.h:

../../../../include/stdint.h:

/usr/pkg/lib/gcc/avr/4.8.3/include/stddef.h:

../../../../common/sectionname.h:

../../../../libc/stdio/stdio_private.h:
